## GdaHanderNumerical GdaHanderNumerical — Default handler for numeric values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_numerical_new ()

## Types and Values

struct | GdaHandlerNumerical
struct | GdaHandlerNumericalClass
| GdaHandlerNumericalPriv

## Object Hierarchy

        GObject
        ╰── GdaHandlerNumerical

## Implemented Interfaces

GdaHandlerNumerical implements GdaDataHandler.

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_numerical_new ()

    GdaDataHandler *
    gda_handler_numerical_new (void);

Creates a data handler for numerical values

#### Returns

the new object.

[transfer full]

## Types and Values

### struct GdaHandlerNumerical

    struct GdaHandlerNumerical;

### struct GdaHandlerNumericalClass

    struct GdaHandlerNumericalClass {
    	GObjectClass              parent_class;
    };

### GdaHandlerNumericalPriv

    typedef struct _GdaHandlerNumericalPriv GdaHandlerNumericalPriv;

## See Also

GdaDataHandler interface